

#footer { text-align: center; font-size: 11px; margin: 12px 0 0 -10px; padding: 24px 0; width: 100%;background-color: white; color: #666;
}
#footer p { margin: 3px 10px 0 10px; padding: 0;}
#footer p.copy { color: #999; margin: 3px 10px 0 10px; padding: 0;}
#footer p.social { text-align: right; margin: 3px 10px 0 10px; padding: 0;}
#footer a { color:#666666; text-decoration: none;}
#footer a:hover { color:#FF6600;}
